<?php
/*
Plugin Name: Steed Customizar
Plugin URI: http://tallythemes.com/
Description: Do all CSS, PHP and JavaScript Customization in <strong>Steed Customizar</strong>
Version: 1.0
Author: TallyThemes
Author URI: http://tallythemes.com/
License: GPLv2 or later
Text Domain: steed-customizar
Prefix: steed_customizar_
*/

/*
======================================================================
	DO NOT CHANGE ANY CODE IN THIS FILE.
	DO NOT WRITE ANY CODE IN THIS FILE.
======================================================================
*/

define( 'STEED_CUSTOMIZAR_URL', plugin_dir_url( __FILE__ ) );
define( 'STEED_CUSTOMIZAR_DRI', plugin_dir_path( __FILE__ ) );


function steed_customizar_load_script() {
	wp_enqueue_style( 'steed-customizar', STEED_CUSTOMIZAR_URL . '/style.css');
	wp_enqueue_script( 'steed-customizar', STEED_CUSTOMIZAR_URL.'/scripts.js', array( 'jquery' ), false, true ); 
}
add_action( 'wp_enqueue_scripts', 'steed_customizar_load_script' );